# Generated by Django 4.1.6 on 2023-04-12 12:06

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0053_merge_20230406_1446"),
    ]

    operations = [
        migrations.AddField(
            model_name="mainpersonpage",
            name="ical_calendar_url",
            field=models.URLField(
                blank=True,
                help_text="Musí být ve formátu iCal. V Google kalendáři lze exportovat v nastavení (TODO).",
                max_length=256,
                null=True,
                verbose_name="iCal adresa kalendáře",
            ),
        ),
        migrations.AddField(
            model_name="mainpersonpage",
            name="nextcloud_calendar_url",
            field=models.URLField(
                blank=True,
                help_text='V nastavení kalendáře klikni na ikonu "+" vedle "odkaz na sdílení" a vlož zkopírovaný odkaz.',
                max_length=256,
                null=True,
                verbose_name="Adresa kalendáře v Mraku",
            ),
        ),
    ]
